Search
lxdream.org :: lxdream/Makefile.in
lxdream 0.9.1
released Jun 29
Download Now
filename Makefile.in
changeset 94:8d80d9c7cc7d
prev3:999d7586a739
next180:e6dcf9b65658
author nkeynes
date Sun Apr 30 01:50:15 2006 +0000 (17 years ago)
permissions -rw-r--r--
last change Commit semi-correct G2-bus event register handling
view annotate diff log raw
     1 # Makefile.in generated by automake 1.7.9 from Makefile.am.
     2 # @configure_input@
     4 # Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
     5 # Free Software Foundation, Inc.
     6 # This Makefile.in is free software; the Free Software Foundation
     7 # gives unlimited permission to copy and/or distribute it,
     8 # with or without modifications, as long as this notice is preserved.
    10 # This program is distributed in the hope that it will be useful,
    11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
    12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
    13 # PARTICULAR PURPOSE.
    15 @SET_MAKE@
    17 srcdir = @srcdir@
    18 top_srcdir = @top_srcdir@
    19 VPATH = @srcdir@
    20 pkgdatadir = $(datadir)/@PACKAGE@
    21 pkglibdir = $(libdir)/@PACKAGE@
    22 pkgincludedir = $(includedir)/@PACKAGE@
    23 top_builddir = .
    25 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
    26 INSTALL = @INSTALL@
    27 install_sh_DATA = $(install_sh) -c -m 644
    28 install_sh_PROGRAM = $(install_sh) -c
    29 install_sh_SCRIPT = $(install_sh) -c
    30 INSTALL_HEADER = $(INSTALL_DATA)
    31 transform = $(program_transform_name)
    32 NORMAL_INSTALL = :
    33 PRE_INSTALL = :
    34 POST_INSTALL = :
    35 NORMAL_UNINSTALL = :
    36 PRE_UNINSTALL = :
    37 POST_UNINSTALL = :
    38 ACLOCAL = @ACLOCAL@
    39 AMDEP_FALSE = @AMDEP_FALSE@
    40 AMDEP_TRUE = @AMDEP_TRUE@
    41 AMTAR = @AMTAR@
    42 AUTOCONF = @AUTOCONF@
    43 AUTOHEADER = @AUTOHEADER@
    44 AUTOMAKE = @AUTOMAKE@
    45 AWK = @AWK@
    46 CATALOGS = @CATALOGS@
    47 CATOBJEXT = @CATOBJEXT@
    48 CC = @CC@
    49 CCDEPMODE = @CCDEPMODE@
    50 CFLAGS = @CFLAGS@
    51 CPP = @CPP@
    52 CPPFLAGS = @CPPFLAGS@
    53 CYGPATH_W = @CYGPATH_W@
    54 DATADIRNAME = @DATADIRNAME@
    55 DEFS = @DEFS@
    56 DEPDIR = @DEPDIR@
    57 ECHO_C = @ECHO_C@
    58 ECHO_N = @ECHO_N@
    59 ECHO_T = @ECHO_T@
    60 EGREP = @EGREP@
    61 EXEEXT = @EXEEXT@
    62 GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
    63 GMOFILES = @GMOFILES@
    64 GMSGFMT = @GMSGFMT@
    65 INSTALL_DATA = @INSTALL_DATA@
    66 INSTALL_PROGRAM = @INSTALL_PROGRAM@
    67 INSTALL_SCRIPT = @INSTALL_SCRIPT@
    68 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
    69 INSTOBJEXT = @INSTOBJEXT@
    70 INTLLIBS = @INTLLIBS@
    71 LDFLAGS = @LDFLAGS@
    72 LIBOBJS = @LIBOBJS@
    73 LIBS = @LIBS@
    74 LTLIBOBJS = @LTLIBOBJS@
    75 MAINT = @MAINT@
    76 MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
    77 MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
    78 MAKEINFO = @MAKEINFO@
    79 MKINSTALLDIRS = @MKINSTALLDIRS@
    80 MSGFMT = @MSGFMT@
    81 OBJEXT = @OBJEXT@
    82 PACKAGE = @PACKAGE@
    83 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
    84 PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
    85 PACKAGE_LIBS = @PACKAGE_LIBS@
    86 PACKAGE_NAME = @PACKAGE_NAME@
    87 PACKAGE_STRING = @PACKAGE_STRING@
    88 PACKAGE_TARNAME = @PACKAGE_TARNAME@
    89 PACKAGE_VERSION = @PACKAGE_VERSION@
    90 PATH_SEPARATOR = @PATH_SEPARATOR@
    91 PKG_CONFIG = @PKG_CONFIG@
    92 POFILES = @POFILES@
    93 POSUB = @POSUB@
    94 PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
    95 PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
    96 SET_MAKE = @SET_MAKE@
    97 SHELL = @SHELL@
    98 STRIP = @STRIP@
    99 USE_NLS = @USE_NLS@
   100 VERSION = @VERSION@
   101 XGETTEXT = @XGETTEXT@
   102 ac_ct_CC = @ac_ct_CC@
   103 ac_ct_STRIP = @ac_ct_STRIP@
   104 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
   105 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
   106 am__include = @am__include@
   107 am__leading_dot = @am__leading_dot@
   108 am__quote = @am__quote@
   109 bindir = @bindir@
   110 build_alias = @build_alias@
   111 datadir = @datadir@
   112 exec_prefix = @exec_prefix@
   113 host_alias = @host_alias@
   114 includedir = @includedir@
   115 infodir = @infodir@
   116 install_sh = @install_sh@
   117 libdir = @libdir@
   118 libexecdir = @libexecdir@
   119 localstatedir = @localstatedir@
   120 mandir = @mandir@
   121 oldincludedir = @oldincludedir@
   122 prefix = @prefix@
   123 program_transform_name = @program_transform_name@
   124 sbindir = @sbindir@
   125 sharedstatedir = @sharedstatedir@
   126 sysconfdir = @sysconfdir@
   127 target_alias = @target_alias@
   129 SUBDIRS = src po test
   131 EXTRA_DIST = \
   132 	autogen.sh \
   133 	dream.glade \
   134 	dream.gladep
   136 subdir = .
   137 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   138 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
   139 CONFIG_HEADER = config.h
   140 CONFIG_CLEAN_FILES =
   141 DIST_SOURCES =
   143 RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
   144 	ps-recursive install-info-recursive uninstall-info-recursive \
   145 	all-recursive install-data-recursive install-exec-recursive \
   146 	installdirs-recursive install-recursive uninstall-recursive \
   147 	check-recursive installcheck-recursive
   148 DIST_COMMON = README $(srcdir)/Makefile.in $(srcdir)/configure AUTHORS \
   149 	COPYING ChangeLog INSTALL Makefile.am NEWS TODO acconfig.h \
   150 	aclocal.m4 config.h.in configure configure.in depcomp \
   151 	install-sh missing mkinstalldirs
   152 DIST_SUBDIRS = $(SUBDIRS)
   153 all: config.h
   154 	$(MAKE) $(AM_MAKEFLAGS) all-recursive
   156 .SUFFIXES:
   158 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
   159  configure.lineno
   160 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
   161 	cd $(top_srcdir) && \
   162 	  $(AUTOMAKE) --gnu  Makefile
   163 Makefile: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.in  $(top_builddir)/config.status
   164 	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)
   166 $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
   167 	$(SHELL) ./config.status --recheck
   168 $(srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
   169 	cd $(srcdir) && $(AUTOCONF)
   171 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ configure.in 
   172 	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
   174 config.h: stamp-h1
   175 	@if test ! -f $@; then \
   176 	  rm -f stamp-h1; \
   177 	  $(MAKE) stamp-h1; \
   178 	else :; fi
   180 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
   181 	@rm -f stamp-h1
   182 	cd $(top_builddir) && $(SHELL) ./config.status config.h
   184 $(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(top_srcdir)/configure.in $(ACLOCAL_M4) $(top_srcdir)/acconfig.h
   185 	cd $(top_srcdir) && $(AUTOHEADER)
   186 	touch $(srcdir)/config.h.in
   188 distclean-hdr:
   189 	-rm -f config.h stamp-h1
   190 uninstall-info-am:
   192 # This directory's subdirectories are mostly independent; you can cd
   193 # into them and run `make' without going through this Makefile.
   194 # To change the values of `make' variables: instead of editing Makefiles,
   195 # (1) if the variable is set in `config.status', edit `config.status'
   196 #     (which will cause the Makefiles to be regenerated when you run `make');
   197 # (2) otherwise, pass the desired values on the `make' command line.
   198 $(RECURSIVE_TARGETS):
   199 	@set fnord $$MAKEFLAGS; amf=$$2; \
   200 	dot_seen=no; \
   201 	target=`echo $@ | sed s/-recursive//`; \
   202 	list='$(SUBDIRS)'; for subdir in $$list; do \
   203 	  echo "Making $$target in $$subdir"; \
   204 	  if test "$$subdir" = "."; then \
   205 	    dot_seen=yes; \
   206 	    local_target="$$target-am"; \
   207 	  else \
   208 	    local_target="$$target"; \
   209 	  fi; \
   210 	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
   211 	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
   212 	done; \
   213 	if test "$$dot_seen" = "no"; then \
   214 	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
   215 	fi; test -z "$$fail"
   217 mostlyclean-recursive clean-recursive distclean-recursive \
   218 maintainer-clean-recursive:
   219 	@set fnord $$MAKEFLAGS; amf=$$2; \
   220 	dot_seen=no; \
   221 	case "$@" in \
   222 	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
   223 	  *) list='$(SUBDIRS)' ;; \
   224 	esac; \
   225 	rev=''; for subdir in $$list; do \
   226 	  if test "$$subdir" = "."; then :; else \
   227 	    rev="$$subdir $$rev"; \
   228 	  fi; \
   229 	done; \
   230 	rev="$$rev ."; \
   231 	target=`echo $@ | sed s/-recursive//`; \
   232 	for subdir in $$rev; do \
   233 	  echo "Making $$target in $$subdir"; \
   234 	  if test "$$subdir" = "."; then \
   235 	    local_target="$$target-am"; \
   236 	  else \
   237 	    local_target="$$target"; \
   238 	  fi; \
   239 	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
   240 	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
   241 	done && test -z "$$fail"
   242 tags-recursive:
   243 	list='$(SUBDIRS)'; for subdir in $$list; do \
   244 	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
   245 	done
   246 ctags-recursive:
   247 	list='$(SUBDIRS)'; for subdir in $$list; do \
   248 	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
   249 	done
   251 ETAGS = etags
   252 ETAGSFLAGS =
   254 CTAGS = ctags
   255 CTAGSFLAGS =
   257 tags: TAGS
   259 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
   260 	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
   261 	unique=`for i in $$list; do \
   262 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   263 	  done | \
   264 	  $(AWK) '    { files[$$0] = 1; } \
   265 	       END { for (i in files) print i; }'`; \
   266 	mkid -fID $$unique
   268 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
   269 		$(TAGS_FILES) $(LISP)
   270 	tags=; \
   271 	here=`pwd`; \
   272 	if (etags --etags-include --version) >/dev/null 2>&1; then \
   273 	  include_option=--etags-include; \
   274 	else \
   275 	  include_option=--include; \
   276 	fi; \
   277 	list='$(SUBDIRS)'; for subdir in $$list; do \
   278 	  if test "$$subdir" = .; then :; else \
   279 	    test -f $$subdir/TAGS && \
   280 	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
   281 	  fi; \
   282 	done; \
   283 	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
   284 	unique=`for i in $$list; do \
   285 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   286 	  done | \
   287 	  $(AWK) '    { files[$$0] = 1; } \
   288 	       END { for (i in files) print i; }'`; \
   289 	test -z "$(ETAGS_ARGS)$$tags$$unique" \
   290 	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
   291 	     $$tags $$unique
   293 ctags: CTAGS
   294 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
   295 		$(TAGS_FILES) $(LISP)
   296 	tags=; \
   297 	here=`pwd`; \
   298 	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
   299 	unique=`for i in $$list; do \
   300 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   301 	  done | \
   302 	  $(AWK) '    { files[$$0] = 1; } \
   303 	       END { for (i in files) print i; }'`; \
   304 	test -z "$(CTAGS_ARGS)$$tags$$unique" \
   305 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
   306 	     $$tags $$unique
   308 GTAGS:
   309 	here=`$(am__cd) $(top_builddir) && pwd` \
   310 	  && cd $(top_srcdir) \
   311 	  && gtags -i $(GTAGS_ARGS) $$here
   313 distclean-tags:
   314 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
   315 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
   317 top_distdir = .
   318 distdir = $(PACKAGE)-$(VERSION)
   320 am__remove_distdir = \
   321   { test ! -d $(distdir) \
   322     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
   323          && rm -fr $(distdir); }; }
   325 GZIP_ENV = --best
   326 distuninstallcheck_listfiles = find . -type f -print
   327 distcleancheck_listfiles = find . -type f -print
   329 distdir: $(DISTFILES)
   330 	$(am__remove_distdir)
   331 	mkdir $(distdir)
   332 	$(mkinstalldirs) $(distdir)/po
   333 	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
   334 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
   335 	list='$(DISTFILES)'; for file in $$list; do \
   336 	  case $$file in \
   337 	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
   338 	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
   339 	  esac; \
   340 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
   341 	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
   342 	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
   343 	    dir="/$$dir"; \
   344 	    $(mkinstalldirs) "$(distdir)$$dir"; \
   345 	  else \
   346 	    dir=''; \
   347 	  fi; \
   348 	  if test -d $$d/$$file; then \
   349 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
   350 	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
   351 	    fi; \
   352 	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
   353 	  else \
   354 	    test -f $(distdir)/$$file \
   355 	    || cp -p $$d/$$file $(distdir)/$$file \
   356 	    || exit 1; \
   357 	  fi; \
   358 	done
   359 	list='$(SUBDIRS)'; for subdir in $$list; do \
   360 	  if test "$$subdir" = .; then :; else \
   361 	    test -d $(distdir)/$$subdir \
   362 	    || mkdir $(distdir)/$$subdir \
   363 	    || exit 1; \
   364 	    (cd $$subdir && \
   365 	      $(MAKE) $(AM_MAKEFLAGS) \
   366 	        top_distdir="$(top_distdir)" \
   367 	        distdir=../$(distdir)/$$subdir \
   368 	        distdir) \
   369 	      || exit 1; \
   370 	  fi; \
   371 	done
   372 	$(MAKE) $(AM_MAKEFLAGS) \
   373 	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
   374 	  dist-hook
   375 	-find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
   376 	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
   377 	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
   378 	  ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
   379 	|| chmod -R a+r $(distdir)
   380 dist-gzip: distdir
   381 	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
   382 	$(am__remove_distdir)
   384 dist dist-all: distdir
   385 	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
   386 	$(am__remove_distdir)
   388 # This target untars the dist file and tries a VPATH configuration.  Then
   389 # it guarantees that the distribution is self-contained by making another
   390 # tarfile.
   391 distcheck: dist
   392 	$(am__remove_distdir)
   393 	GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
   394 	chmod -R a-w $(distdir); chmod a+w $(distdir)
   395 	mkdir $(distdir)/_build
   396 	mkdir $(distdir)/_inst
   397 	chmod a-w $(distdir)
   398 	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
   399 	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
   400 	  && cd $(distdir)/_build \
   401 	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
   402 	    $(DISTCHECK_CONFIGURE_FLAGS) \
   403 	  && $(MAKE) $(AM_MAKEFLAGS) \
   404 	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
   405 	  && $(MAKE) $(AM_MAKEFLAGS) check \
   406 	  && $(MAKE) $(AM_MAKEFLAGS) install \
   407 	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
   408 	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
   409 	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
   410 	        distuninstallcheck \
   411 	  && chmod -R a-w "$$dc_install_base" \
   412 	  && ({ \
   413 	       (cd ../.. && $(mkinstalldirs) "$$dc_destdir") \
   414 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
   415 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
   416 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
   417 	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
   418 	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
   419 	  && rm -rf "$$dc_destdir" \
   420 	  && $(MAKE) $(AM_MAKEFLAGS) dist-gzip \
   421 	  && rm -f $(distdir).tar.gz \
   422 	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
   423 	$(am__remove_distdir)
   424 	@echo "$(distdir).tar.gz is ready for distribution" | \
   425 	  sed 'h;s/./=/g;p;x;p;x'
   426 distuninstallcheck:
   427 	@cd $(distuninstallcheck_dir) \
   428 	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
   429 	   || { echo "ERROR: files left after uninstall:" ; \
   430 	        if test -n "$(DESTDIR)"; then \
   431 	          echo "  (check DESTDIR support)"; \
   432 	        fi ; \
   433 	        $(distuninstallcheck_listfiles) ; \
   434 	        exit 1; } >&2
   435 distcleancheck: distclean
   436 	@if test '$(srcdir)' = . ; then \
   437 	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
   438 	  exit 1 ; \
   439 	fi
   440 	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
   441 	  || { echo "ERROR: files left in build directory after distclean:" ; \
   442 	       $(distcleancheck_listfiles) ; \
   443 	       exit 1; } >&2
   444 check-am: all-am
   445 check: check-recursive
   446 all-am: Makefile config.h
   447 installdirs: installdirs-recursive
   448 installdirs-am:
   450 install: install-recursive
   451 install-exec: install-exec-recursive
   452 install-data: install-data-recursive
   453 uninstall: uninstall-recursive
   455 install-am: all-am
   456 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
   458 installcheck: installcheck-recursive
   459 install-strip:
   460 	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
   461 	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
   462 	  `test -z '$(STRIP)' || \
   463 	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
   464 mostlyclean-generic:
   466 clean-generic:
   468 distclean-generic:
   469 	-rm -f $(CONFIG_CLEAN_FILES)
   471 maintainer-clean-generic:
   472 	@echo "This command is intended for maintainers to use"
   473 	@echo "it deletes files that may require special tools to rebuild."
   474 clean: clean-recursive
   476 clean-am: clean-generic mostlyclean-am
   478 distclean: distclean-recursive
   479 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
   480 	-rm -f Makefile
   481 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
   483 dvi: dvi-recursive
   485 dvi-am:
   487 info: info-recursive
   489 info-am:
   491 install-data-am: install-data-local
   493 install-exec-am:
   495 install-info: install-info-recursive
   497 install-man:
   499 installcheck-am:
   501 maintainer-clean: maintainer-clean-recursive
   502 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
   503 	-rm -rf $(top_srcdir)/autom4te.cache
   504 	-rm -f Makefile
   505 maintainer-clean-am: distclean-am maintainer-clean-generic
   507 mostlyclean: mostlyclean-recursive
   509 mostlyclean-am: mostlyclean-generic
   511 pdf: pdf-recursive
   513 pdf-am:
   515 ps: ps-recursive
   517 ps-am:
   519 uninstall-am: uninstall-info-am
   521 uninstall-info: uninstall-info-recursive
   523 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am clean \
   524 	clean-generic clean-recursive ctags ctags-recursive dist \
   525 	dist-all dist-gzip distcheck distclean distclean-generic \
   526 	distclean-hdr distclean-recursive distclean-tags distcleancheck \
   527 	distdir distuninstallcheck dvi dvi-am dvi-recursive info \
   528 	info-am info-recursive install install-am install-data \
   529 	install-data-am install-data-local install-data-recursive \
   530 	install-exec install-exec-am install-exec-recursive \
   531 	install-info install-info-am install-info-recursive install-man \
   532 	install-recursive install-strip installcheck installcheck-am \
   533 	installdirs installdirs-am installdirs-recursive \
   534 	maintainer-clean maintainer-clean-generic \
   535 	maintainer-clean-recursive mostlyclean mostlyclean-generic \
   536 	mostlyclean-recursive pdf pdf-am pdf-recursive ps ps-am \
   537 	ps-recursive tags tags-recursive uninstall uninstall-am \
   538 	uninstall-info-am uninstall-info-recursive uninstall-recursive
   541 install-data-local:
   542 	@$(NORMAL_INSTALL)
   543 	if test -d $(srcdir)/pixmaps; then \
   544 	  $(mkinstalldirs) $(DESTDIR)$(datadir)/pixmaps/$(PACKAGE); \
   545 	  for pixmap in $(srcdir)/pixmaps/*; do \
   546 	    if test -f $$pixmap; then \
   547 	      $(INSTALL_DATA) $$pixmap $(DESTDIR)$(datadir)/pixmaps/$(PACKAGE); \
   548 	    fi \
   549 	  done \
   550 	fi
   552 dist-hook:
   553 	if test -d pixmaps; then \
   554 	  mkdir $(distdir)/pixmaps; \
   555 	  for pixmap in pixmaps/*; do \
   556 	    if test -f $$pixmap; then \
   557 	      cp -p $$pixmap $(distdir)/pixmaps; \
   558 	    fi \
   559 	  done \
   560 	fi
   561 # Tell versions [3.59,3.63) of GNU make to not export all variables.
   562 # Otherwise a system limit (for SysV at least) may be exceeded.
   563 .NOEXPORT:
.